@font-face {
	font-family:'SegoeUI-Bold';
	src: url('../fonts/SegoeUI-Bold_gdi.eot');
	src: url('../fonts/SegoeUI-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-Bold_gdi.woff') format('woff'),
		url('../fonts/SegoeUI-Bold_gdi.ttf') format('truetype'),
		url('../fonts/SegoeUI-Bold_gdi.svg#SegoeUI-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-02DC;
}
@font-face {
	font-family:'SegoeUI-Light';
	src: url('../fonts/SegoeUI-Light_gdi.eot');
	src: url('../fonts/SegoeUI-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI-Light_gdi.woff') format('woff'),
		url('../fonts/SegoeUI-Light_gdi.ttf') format('truetype'),
		url('../fonts/SegoeUI-Light_gdi.svg#SegoeUI-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-02DC;
}
@font-face {
	font-family:'SegoeUI-Regular';
	src: url('../fonts/SegoeUI_gdi.eot');
	src: url('../fonts/SegoeUI_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/SegoeUI_gdi.woff') format('woff'),
		url('../fonts/SegoeUI_gdi.ttf') format('truetype'),
		url('../fonts/SegoeUI_gdi.svg#SegoeUI-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-02DC;
}